Wikimedia/portals repo should have a README file
Closed, ResolvedPublic

TheDJ created this task.May 21 2016, 12:05 PM
Restricted Application added a project: Discovery. · View Herald TranscriptMay 21 2016, 12:05 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald Transcript
debt assigned this task to Jdrewniak.May 25 2016, 6:40 PM
debt added a project: Discovery-Portal-Sprint.
debt triaged this task as Normal priority.
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.

Change 290953 had a related patch set uploaded (by Jdrewniak):
T135902 Adding readme to repo

https://gerrit.wikimedia.org/r/290953

Change 290953 merged by jenkins-bot:
T135902 readme, license and contribution files - README file - CONTRIBUTING file - LICENSE file - CC license on wikipedia.org

https://gerrit.wikimedia.org/r/290953

Change 293110 had a related patch set uploaded (by Jdrewniak):
T135902 adding readme and license to wikipedia.org portal

https://gerrit.wikimedia.org/r/293110

Change 293110 merged by jenkins-bot:
T135902 adding readme and license to wikipedia.org portal

https://gerrit.wikimedia.org/r/293110

Mentioned in SAL [2016-06-07T15:48:30Z] <thcipriani@tin> Synchronized portals/prod/wikipedia.org/assets: SWAT: [[gerrit:293110|T135902 adding readme and license to wikipedia.org portal]] (duration: 00m 25s)

Mentioned in SAL [2016-06-07T15:48:56Z] <thcipriani@tin> Synchronized portals: SWAT: [[gerrit:293110|T135902 adding readme and license to wikipedia.org portal]] (duration: 00m 25s)

debt added a subscriber: debt.

This was pushed to production on June 7, 2016.

The wikipedia.org readme file is located here:
https://github.com/wikimedia/portals/blob/master/README.md

debt closed this task as Resolved.Jun 14 2016, 11:24 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 12 2016, 8:02 PM